#banner{   
	position:absolute;   
}     

.oneByOne1{
	margin:0;
	width:940px;
	height:420px;   
	position:relative;
	overflow:hidden;
}   

#banner .oneByOne_item{
	position:absolute;
	width:960px;
	height:420px;
	display:none;
	overflow:hidden;
}                                                                                           

#banner img.item_1_1{
	position: absolute;
	top:75px;
	left:15px;
}
#banner img.item_1_2{
	position: absolute;
	top:75px;
	left:200px;
}

#banner img.item_1_3{
	position: absolute;
	top:75px;
	left:375px;
}   

#banner img.item_1_4{
	position:absolute;
	top:75px;
	left:565px;
}   

#banner img.item_1_5{
	position:absolute;
	top:75px;
	left:745px;
}   

#banner .oneByOne_item .text_1{
	clear:left;
	position:relative;
	float:left;
	margin:315px 0 0 15px;
}
  
#banner .oneByOne_item .text_1_2{
	position:absolute;
	top:320px;
	left:780px;
}

#slider .oneByOne_item h1, #slider .oneByOne_item h2, #slider .oneByOne_item h3 {color:#404040;}

#banner img.item_2_0 {
	position:absolute;
	}
	
/*слайдер 1*/
/*заголовок*/
#banner .oneByOne_item .text_1_0 {
	font-size:60px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	color: #333;
	margin:15px 0 0 530px;
	text-shadow: 1px 1px 0 #fff;
}
/*текст*/
#banner .oneByOne_item .text_1_0s {
	font-size:16px;
	top: 100px;
	left: 400px;
	position:absolute;
	color: #AA0000;
	text-shadow: 1px 1px 0px #fff;
	padding: 0 30px 0 0;
}
/*кнопка*/
.banner_more_1 {
	padding:3px 8px 4px;
	display:block;
	float:left;
	color:#000;
	-webkit-transition:background 0.5s ease, color 0.2s ease;
	-moz-transition:background 0.5s ease, color 0.2s ease;
	-o-transition:background-color 0.5s ease, color 0.2s ease;
	-ms-transition:background 0.5s ease, color 0.2s ease;
	transition:background 0.5s ease, color 0.2s ease;
}
/*слайдер 1 конец*/
	
/*слайдер 2*/
#banner .oneByOne_item .text_2_0 {
	font-size:45px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	color: #333;
	margin:100px 0 0 180px;
}
/*текст*/
#banner .oneByOne_item .text_2_0s {
	font-size:16px;
	top: 220px;
	left: 180px;
	position:absolute;
	color: #630;
	text-shadow: 1px 0px 0px #fff;
	padding: 0 400px 0 0;
}
/*кнопка*/
.banner_more_2 {
	padding:3px 8px 4px;
	display:block;
	float:left;
	color:#000;
	-webkit-transition:background 0.5s ease, color 0.2s ease;
	-moz-transition:background 0.5s ease, color 0.2s ease;
	-o-transition:background-color 0.5s ease, color 0.2s ease;
	-ms-transition:background 0.5s ease, color 0.2s ease;
	transition:background 0.5s ease, color 0.2s ease;
}
/*слайдер 2 конец*/

/*слайдер 3*/
/*заголовок*/
#banner .oneByOne_item .text_3_0 {
	font-size:45px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	color: #333;
	margin:20px 0 0 500px;
}
/*текст*/
#banner .oneByOne_item .text_3_0s {
	font-size:16px;
	top: 100px;
	left: 365px;
	position:absolute;
	color: #AA0000;
	text-shadow: 1px 0px 0px #fff;
	padding: 0 100px 0 0;
}
/*кнопка*/
.banner_more_3 {
	padding:3px 8px 4px;
	display:block;
	float:left;
	color:#000;
	-webkit-transition:background 0.5s ease, color 0.2s ease;
	-moz-transition:background 0.5s ease, color 0.2s ease;
	-o-transition:background-color 0.5s ease, color 0.2s ease;
	-ms-transition:background 0.5s ease, color 0.2s ease;
	transition:background 0.5s ease, color 0.2s ease;
}

/*слайдер 3 конец*/


/*слайдер 4*/
/*заголовок*/
#banner .oneByOne_item .text_4_0 {
	font-size:45px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	color: #333;
	margin:60px 0 0 600px;
}
/*текст*/
#banner .oneByOne_item .text_4_0s {
	font-size:14px;
	top: 180px;
	left: 655px;
	position:absolute;
	color: #B96237;
	text-shadow: 1px 0px 0px #fff;
	padding: 0 10px 0 0;
}
/*кнопка*/
.banner_more_4 {
	padding:3px 8px 4px;
	display:block;
	float:left;
	color:#000;
	-webkit-transition:background 0.5s ease, color 0.2s ease;
	-moz-transition:background 0.5s ease, color 0.2s ease;
	-o-transition:background-color 0.5s ease, color 0.2s ease;
	-ms-transition:background 0.5s ease, color 0.2s ease;
	transition:background 0.5s ease, color 0.2s ease;
}
/*слайдер 4 конец*/


#banner img.item_2_1 {
	position:absolute;
	top:0px;
	left:-20px;
}

#banner img.item_2_2{
	position:absolute;
	top:200px;
	left:321px;
}

#banner img.item_2_3{
	position:absolute;
	top:235px;
	left:528px;
}   

#banner .oneByOne_item img.bigImage{ 
	position:absolute;
	top:0;
	left:0;
}

#banner .oneByOne_item .text_2_1 {
	position:relative;
	float:left;
	margin:58px 0 0 490px;
	font-size:60px;
	line-height:1em;
	text-shadow: 1px 1px 0 #fff;
}

#banner .oneByOne_item .text_2_2{
	font-size:15px;
	width:300px;
	position:relative;
	clear:left;
	float:left;
	color:#000;
	margin:68px 0 0 643px;
	text-shadow: 1px 1px 0 #ffffff;
}

#banner .oneByOne_item .text_2_3 {
  	position:absolute;
	left:644px;
	top:290px;
}

#banner img.item_3_1 {
	position:absolute;
	top:0px;
	left:0px;
}

#banner .oneByOne_item .text_3_1 {
	font-size:60px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	margin:100px 0 0 10px;
	text-shadow: 1px 1px 1px #fff;
}

#banner .oneByOne_item .text_3_2 {
	font-size:60px;
	line-height:1em;
  	position:relative;
	clear:left;
	float:left;
	margin:10px 0 0 10px;
	}

#banner .oneByOne_item .text_3_3 {
	font-size:15px;
	line-height:1em;
	width:340px;
	position:absolute;
	color:#630;
	top:210px;
	left:200px;
	text-shadow: 1px 1px 0 #fff;
}

#banner .oneByOne_item .text_3_4 {
	font-size:36px;
	line-height:1em;
	position:absolute;
	top:235px;
	left:680px;
}

#banner img.item_4_1 {
	position:absolute;
	top:0px;
	left:5px;
}

#banner .oneByOne_item .text_4_1 {
	font-size:60px;
	line-height:1em;
	position:absolute;
	top:75px;
	left:525px;
	text-shadow: 1px 1px 0 #fff;
}

#banner .oneByOne_item .text_4_2 {
	position:absolute;
	top:150px;
	left:505px;
	color: #AA0000;
	font-size: 15px;
	padding: 0 40px 0 0;
	text-shadow: 1px 1px 0 #fff;
}

#banner .oneByOne_item .text_4_3 {
	position:absolute;
	top:280px;
	left:450px;
}
